#675 closed defect (fixed)

empty mailing list search result returns empty HTML instead of message

Reported by: chris Owned by: Jeff Mayes
Priority: lowest Milestone: 2
Component: tool/website Version: unknown
Severity: normal Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

When quering the mailing list archives through the search link on http://www.rtems.com/ml/rtems-users/ if the search results in no hits, an empty HTML page is returned, rather than a page with "no results found" text or similar.
The source of the web page returned is reported by my browser as:
<html><body></body></html>
so it seems that the server is responding, it just is not providing any body text.

Release:
unknown

Environment:
web

How-To-Repeat:
Search the archives from http://www.rtems.com/ml/rtems-users/ with text not found in any messages.

Change History (3)

comment:1 Changed on Aug 31, 2004 at 6:01:02 PM by Joel Sherrill

Owner: changed from joel to mayes

comment:2 Changed on Aug 18, 2005 at 9:36:48 PM by Joel Sherrill

Status: assignedwaiting

comment:3 Changed on Aug 19, 2005 at 1:40:56 PM by Jeff Mayes

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Switched from htdig to google

Note: See TracTickets for help on using tickets.